a.sphere {
    box-shadow: inset 0 2px 10px 1px rgba(0,0,0,.2);
    background-image: linear-gradient(to bottom,#d4d4d4,#c1c1c1);
    border: solid 10px #ebebeb;
    width: 190px;
    height: 190px;
    border-radius: 190px;
    z-index: 10;
    position: relative;
    text-align: center;
    text-decoration: none;
    flex-direction: column;
    padding: 30px 10px 10px;
    margin: 0 auto
}

a.sphere:hover {
    box-shadow: none;
    background-image: linear-gradient(to bottom,#1ec19c,#129d56);
    border-width: 0;
    padding: 40px 20px 20px
}
a.sphere:hover span {
    color: #fff
}

a.sphere .icon {
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 60px;
    width: 60px;
    margin: 0 auto 10px;
}

a.sphere .icon.hover {
    display: none;
}
a.sphere:hover .icon {
    display: none;
}
a.sphere:hover .icon.hover {
    display: block;
}
a.sphere span {
    color: #2d2d2d;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Museo 500';
    font-weight: 500;
    font-style: normal;
}

.block-type-sphere-menu .contextual {
    display: none
}

.block-type-sphere-menu,a.sphere {
    display: flex
}

.sphere-menu-item {
    flex-grow: 1
}

.layout-round_nav::before {
    width: 100%;
    content: "";
    display: block;
    background: #ebebeb;
    height: 5px;
    position: absolute;
    top: 50%
}

.layout-round_nav {
    position: relative;
    margin: 37px 0
}

.region-round-nav {
    padding: 0;
}